{ config, lib, pkgs, ... }:

{
  boot.initrd.availableKernelModules = [ "ata_piix" "uhci_hcd" "ehci_pci" "ahci" "sd_mod" "sr_mod" ];
  boot.kernelModules = [ ];
  boot.extraModulePackages = [ ];
  boot.kernelParams = [ "root=/dev/sda1" "nolive" ];
  boot.initrd.kernelModules = [ "ext4" ];

  fileSystems."/" =
    { device = "/dev/disk/by-uuid/41c4fbd1-7080-47b5-84c2-1f0b5694f0a5";
      fsType = "ext4";
    };

  swapDevices = [ ];

  nix.maxJobs = lib.mkDefault 6;
}
