let
  #pinned = import ./lib/vpsadminos/pinned.nix;
  pinned = import ./lib/vpsadminos/local.nix;
in
{
  network.description = "testish infrastructure";
  network.machines = {
    vosa = {
      spin = "vpsAdminOS";
      path = "${pinned.vpsadminosGit}";
      nixPath = [
        { prefix = "nixpkgs"; path = "${pinned.nixpkgsVpsFreeGit}"; }
        { prefix = "vpsadminos"; path = "${pinned.vpsadminosGit}"; }
      ];
    };
  };

  vosa =
    { config, pkgs, lib, ... }:
    {
      imports = [
        ./machines/vosa/configuration.nix
      ];
    };
}
